{% extends "::base.html.twig" %}

{% block title %}TrainingScheduleBundle:StrengthTraining:index{% endblock %}

{% block body %}
    <h1>Welcome to the StrengthTraining:index page</h1>
{% endblock %}
